## showbizcentral-sql 0.1.0-2

=== Makefile ===
all: Create.sql Reload.sql init/*.sql sprocs/*.sql tables/*.sql views/*.sql
	mkdir -p scripts
	node tools/mksql.js Create.sql scripts/create.sql
	node tools/mksql.js Reload.sql scripts/reload.sql

clean:
	rm -rf scripts

install: all
	mkdir -p $(DESTDIR)/usr/share/showbizcentral-sql
	cp scripts/* $(DESTDIR)/usr/share/showbizcentral-sql/
