=== debian/changelog ===
showbizcentral-sql (0.1.0-2) internal; urgency=low

  * Trying again to fix the package asking for the MySQL root password.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 21:02:48 +0200

showbizcentral-sql (0.1.0-1) internal; urgency=low

  * Hopefully fixed the package asking for the MySQL root password.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 19:51:43 +0200

showbizcentral-sql (0.1.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Mon, 24 Sep 2012 11:53:55 +0200
