=== debian/control ===
Source: showbizcentral-sql
Section: showbizcentral
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: showbizcentral-sql
Architecture: all
Depends: ${misc:Depends}, mysql-server (<< 5.6.0), mysql-client
Description: www.showbizcentral.com database
 Installs the MySQL database required to run the www.showbizcentral.com web
 site.
